Mailinglist Archive: opensuse (1473 mails)

< Previous Next >
[opensuse] Further problems in installing VirtualBox
  • From: Stan Goodman <stan.goodman@xxxxxxxxxxxxx>
  • Date: Tue, 16 Jun 2009 22:24:40 +0300
  • Message-id: <200906162224.40435.stan.goodman@xxxxxxxxxxxxx>
I had been trying to install the full version of VB from the program's
website, but then decided (in the interests of simplicity, as I thought)
to use instead the ose version available through YaST. This version
reportedly lacks only USB capability for Guest OSes, which I think I can
do without, and YaST can be expected to take care of prerequisites that I
might miss.

Not quite.

The installation did run without a hitch, without error messages of any
kind. When I tried to load the program from a command terminal, the
following message appeared. I am not at all clear on what the problem
is.

*****
Failed to create the VirtualBox COM object.
The application will now terminate.

Could not load the settings file '/home/stan/.VirtualBox/VirtualBox.xml'.
Cannot convert settings from version '1.7-linux'.
The source version is not supported.

Result Code: NS_ERROR_FAILURE (0x80004005)
Component: VirtualBox
Interface: IVirtualBox {557a07bc-e6ae-4520-a361-4a8493199137}
*****

The settings file exists:
~> cd .VirtualBox
~/.VirtualBox> dir VirtualBox.xml
-rw------- 1 stan users 1880 2009-06-15 09:39 VirtualBox.xml
~/.VirtualBox>

I don't understand the line about "version 1.7 linux", nor do I know what
version it is that is unsupported. I know that as of a few days a go the
current kernel source is present.

The system is openSuSE v11.1 x86_64.
--
Stan Goodman
Qiryat Tiv'on
Israel
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages